body, html {
  height: 100%;
}
html, body, div, span, applet, object, iframe, p, blockquote, pre, a, abbr, acronym, address, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  border:  none;
  margin: 0;
  padding: 0;
  background: transparent none repeat scroll 0% 50%;
  font-size: 100%;
  vertical-align: baseline;
}
body {
  line-height: 1;
}
ol, ul {
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
blockquote, q {
  quotes: none ;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
}
*:focus {
}
del {
  text-decoration: line-through;
}
table {
}
.clear {
  overflow: hidden;
  clear: both;
  display: block;
  visibility: hidden;
  width: 0;
  height: 0;
}
body {
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 50%;
  color: #e9e2ee;
  font-size: 14px;
  font-family: sans-serif;
  line-height: 20px;
  background-color: #ffffff;
}
a, a:link, a:visited {
  font-weight: bold;
  text-decoration: none;
  color: #000000;
}
a:active, a:hover {
  color: #d8f3fd;
}
p {
  margin-bottom: 0.3em;
}
.center, img.center {
  text-align: center;
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#coming-soon {
  margin: -160px 0 0 -400px;
  display: block;
  position: absolute;
  width: 800px;
  height: 280px;
  top: 50%;
  left: 50%;
}
#coming-soon h1 {
  text-align: center;
  font-size: 35px;
}
#coming-soon img {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}
#coming-soon p {
  text-align: center;
}
#subscribe {
  margin: 20px auto 40px;
  padding: 4px;
  width: 552px;
  display: block;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
}
#subscribe input {
  border:  none;
  padding: 0 10px;
  display: block;
  font-size: 13px;
  font-weight: bold;
  float: left;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
  -moz-border-radius-bottomleft: 3px;
  height: 35px;
}
#subscribe input[type="text"], #subscribe input[type="email"] {
  margin: 0 4px 0 0;
  color: #c4c4c4;
  width: 443px;
}
#subscribe input[type="submit"] {
  margin: 0;
  background: #b6d76f none repeat scroll 0% 50%;
  width: 85px;
  color: #5d7731;
}
#subscribe input[type="submit"]:hover {
  cursor: pointer;
}
#subscribe input[type="submit"]:active {
  background: #9dc954 none repeat scroll 0% 50%;
  cursor: pointer;
  position: relative;
  top: 1px;
}
#coming-soon .twitter:before {
  background: transparent url(twitter.png) no-repeat scroll 0 0px;
  content: '@';
  padding-top: 2px;
  padding-left: 24px;
}
#coming-soon .twitter {
  padding-top: 5px;
}
#bookslogo {
  background-color: #0076cd;
}
